fieldLayouts:
  a92644aa-83a3-48f4-8a23-6092281c4cf0:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\AssetTitleField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: indexLuxhousing
hasUrls: true
name: 'Index LuxHousing'
settings:
  path: '@webroot/img/homepage'
sortOrder: 2
titleTranslationKeyFormat: null
titleTranslationMethod: site
type: craft\volumes\Local
url: '@web/img/homepage'
